ALO EasyMail Newsletter <= 2.9.2 - Cross-Site Request Forgery (CSRF)

Affects Plugin

fixed in version 2.9.3

References

URL https://seclists.org/bugtraq/2016/Aug/14
URL https://sumofpwn.nl/advisory/2016/cross_site_request_forgery_in_alo_easymail_newsletter_wordpress_plugin.html

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6482
Verified No
WPVDB ID 8579

Timeline

Publicly Published 2016-08-01 (almost 4 years ago)
Added 2016-08-02 (almost 4 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin